<script type="text/html" data-help-name="face-recognition">
  <p>
    <strong>Face recognition</strong> <br />
    Connect to created mqtt-broker server node and fill with recognition url information, it will send the images taken by camera to face recognition server for face recognition.
  </p>
  <p>
    <strong>Server</strong> <br />
    Connect to created mqtt-broker server node or create a new mqtt-broker server.
  </p>
  <p>
    <strong>Workstation IP</strong> <br />
    Insert workstation IP, it will send the taken images to face recognition server on workstation for face recognition.
  </p>
</script>